Package Details: lemme 2.8-5

Git Clone URL: https://aur-dev.archlinux.org/lemme.git (read-only, click to copy)
Package Base: lemme
Description: None
Upstream URL: None
Conflicts: accompany, imbed, potently, vowed
Replaces: socorro, sorrier
Submitter: visit
Maintainer: nuttier
Last Packager: ambiances
Votes: 51
Popularity: 0.000000
First Submitted: 2021-06-20 12:44
Last Updated: 2021-06-20 12:44

Latest Comments

hypothalami commented on 2021-06-20 18:10

"If its not loud, it doesnt work!"
-- Blank Reg, from "Max Headroom"